# Are all of us on the same page?

- Please ask clarifying questions to make sure everyone's on track with what you're working on.

- As a participant, if you're not on the same page, please ask for help!

- We need to have everyone **rowing** in the same direction, if not, the boat will go in circles.

# Actively take notes
## - reasons/suggestions for note taking
- Create a mark

- You're practicing to be a supportive team member, a scrum master, and a good listener.

- Consider yourself the stenographer of all that goes on during work.

- Help to keep conversations focused

- Make sure questions do not go unanswered and confirm that the question was answered satisfactorily.

- If not, consider what needed to be done to reach an understanding.

- Tells your brain what's important to remember

- They should be easy to go back to when you need to look something up.

- Create an index of your notes every day by going back over them to see what you wrote down.

- Make new notes on your notes to transition them to a template for teaching.

- If you're not taking notes, you could try doodling. It helps with active listening.

- If a colleague expresses urgency, take a moment to listen attentively.

- Be satisfied with what you learn while striving to understand more.

- Drink lots of water and stretch often.